Subject: Trainer Candidate - Shabnam Jha
From: Shabnam Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 4 Feb 2023 15:44:50 -0500

| | Tech Support Test

Name | Shabnam Jha
E-mail | [email-masked]
Phone Number | (110062) 9311665266
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shyplite | AM Quality analyst | NA | 46k
Previous Employer 1 | Indialends | Sr Quality Analyst | 02/11/2021 | 32k
Previous Employer 2 | Limeroad | Quality Analyst | 04/03/2019 | 24k

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have total 4.5 yrs of work experience in quality.i have been working in process like voice inbound outbound emails chat.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Agent having will issue is the most difficult situation to improve in quality as skill issues we can improvise but in will issue we have to understand the the agent behaviour then handle accordingly
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is expected behaviour of assisting customers and great is going extra mile to satisfy customers
What according to you makes you a good candidate for this position? | I am a versatile candidate who explored every process in quality and training.also am a multitasker whom you can use in any other process as per requirement as i have also worked in operations
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |